Debian Bug report logs - #188104
ITA: libcdaudio -- library for controlling a CD-ROM when playing audio CDs.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matt Kraai <kraai@alumni.cmu.edu>

Date: Tue, 8 Apr 2003 00:33:01 UTC

Severity: normal

Fixed in version libcdaudio/0.99.9-2

Done: Tomas Guemes <tomas@enosig.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#188104; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Kraai <kraai@alumni.cmu.edu>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Kraai <kraai@alumni.cmu.edu>
To: submit@bugs.debian.org
Subject: O: libcdaudio -- library for controlling a CD-ROM when playing audio CDs.
Date: Mon, 7 Apr 2003 17:21:41 -0700
Package: wnpp



Changed Bug title. Request was from Tomas Guemes <tomas@enosig.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Tomas Guemes <tomas@enosig.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Tomas Guemes <tomas@enosig.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matt Kraai <kraai@alumni.cmu.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 188104-close@bugs.debian.org (full text, mbox):

From: Tomas Guemes <tomas@enosig.org>
To: 188104-close@bugs.debian.org
Subject: Bug#188104: fixed in libcdaudio 0.99.9-2
Date: Tue, 20 May 2003 19:02:16 -0400
We believe that the bug you reported is fixed in the latest version of
libcdaudio, which is due to be installed in the Debian FTP archive:

libcdaudio0-dev_0.99.9-2_i386.deb
  to pool/main/libc/libcdaudio/libcdaudio0-dev_0.99.9-2_i386.deb
libcdaudio0_0.99.9-2_i386.deb
  to pool/main/libc/libcdaudio/libcdaudio0_0.99.9-2_i386.deb
libcdaudio_0.99.9-2.diff.gz
  to pool/main/libc/libcdaudio/libcdaudio_0.99.9-2.diff.gz
libcdaudio_0.99.9-2.dsc
  to pool/main/libc/libcdaudio/libcdaudio_0.99.9-2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188104@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tomas Guemes <tomas@enosig.org> (supplier of updated libcdaudio package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 30 Apr 2003 01:11:33 -0000
Source: libcdaudio
Binary: libcdaudio0-dev libcdaudio0
Architecture: source i386
Version: 0.99.9-2
Distribution: unstable
Urgency: low
Maintainer: Tomas Guemes <tomas@enosig.org>
Changed-By: Tomas Guemes <tomas@enosig.org>
Description: 
 libcdaudio0 - library for controlling a CD-ROM when playing audio CDs
 libcdaudio0-dev - developers' libraries for libcdaudio
Closes: 188104
Changes: 
 libcdaudio (0.99.9-2) unstable; urgency=low
 .
   * New maintainer (Closes: #188104).
   * Updated upstream source address.
   * Updated Standards-Version to 3.5.9.
   * Changed debian/rules to use debhelper.
   * Updated config.guess and config.sub.
   * Removed Conflict and Replaces fields in debian/control.
   * Added upstream TODO
   * Linked /usr/share/doc/libcdaudio0-dev to /usr/share/doc/libcdaudio0
   * Added postrm.libcdaudio0 to run ldconfig
Files: 
 36cbdc5241b71c25ceb8f20340263352 632 libs optional libcdaudio_0.99.9-2.dsc
 4939f80e829111a08bc111fa456c35e2 17723 libs optional libcdaudio_0.99.9-2.diff.gz
 b784a19850a2e0b5f6bc443e72c87316 36462 libdevel optional libcdaudio0-dev_0.99.9-2_i386.deb
 62e066af74e5e5b20ae7d4ffd6514cdc 38312 libs optional libcdaudio0_0.99.9-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE+yjmCfNdgYxVXvBARAlJOAJsEDY0Q3uMJm05zivqfgipttBM/yACeIlqR
xLOP2J6p7LY5UW8Uf+IEjvk=
=E9rw
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:27:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.